{
    "tlCond": {
        "condition_documentation": "Condition documentation",
        "exhibitable": "Use in exhibitions",
        "movable": "Use in loans",
        "needsRestoration": "Needs restoration",
        "short_notice": "Short notice",
        "upload_image_pdf": "Upload image or PDF",
        "specific_notes": "Individual features",
        "value": "Value",
        "new_field": "Add features",
        "field_name": "Add features (Name)",
        "field_value": "Add features (Value)",
        "reports": "Reports",
        "add_report": "Add report",
        "title": "Title",
        "content": "Content",
        "damage": "Damage",
        "conservation": "Conservation",
        "condition": "Condition",
        "restoration": "Restoration",
        "other_report": "Other report",
        "creator": "Creator",
        "date": "Date",
        "delete": "Delete",
        "type": "Type",
        "report_title_explica": "The title of the conservation \/ restoration report. Should be a concise name that helps identifying the report.",
        "report_content_explica": "Content of the conservation \/ restoration report.",
        "report_type_explica": "Type of the report.",
        "report_creator_explica": "Name of the author of the report.",
        "report_date_explica": "Date of the report creation.",
        "min_temperature": "Min. viable temperature",
        "max_temperature": "Max. viable temperature",
        "min_humidity": "Min. viable humidity",
        "max_humidity": "Max. viable humidity",
        "max_lux": "Lux (Maximal)"
    }
}